<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ec/onlinemanual/000059" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Using EDI default data</Title>
		<Keyword><Level1>Default data</Level1>
			<Level2>using</Level2>
		</Keyword>
		<Keyword><Level1>EDI default data</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>You can export the setup data from company 812 by using the <GUIRef href="/baanerp/ec/edi/ecedi6221m000" role="session">Export EDI Data (ecedi6221m000)</GUIRef> session. This session creates the <Link href="/baanerp/ec/glossary/glossary#000080" role="glossary">defaults.edi file</Link> in the EDI directory that is specified in the Standard Path field in the EDI parameters of company 812.</Paragraph>
		<Paragraph>Before you run the <GUIRef href="/baanerp/ec/edi/ecedi6221m000" role="session">Export EDI Data (ecedi6221m000)</GUIRef> session, you must create an EDI directory in $BSE and verify that the full path of this directory is specified in the Standard Path field of the EDI parameters in company 812.</Paragraph>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>You must define a default text group template with the <Link href="/baanerp/tt/ams/ttams1121m000" role="session">Default Text Groups Template (ttams1121m000)</Link> session and assign the template to the user who runs the import before running the <GUIRef href="/baanerp/ec/edi/ecedi6220m000" role="session">Import EDI Data (ecedi6220m000)</GUIRef> session. This process is necessary because the import will read a number of <Link href="/baanerp/ec/glossary/glossary#000067" role="glossary">evaluation expressions</Link>, which are stored as text blocks.</Paragraph>
		</Note>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/ec/onlinemanual/000027" role="manual">Import / Export</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
